{
  "@context": "https://w3id.org/ro/crate/1.1/context",
  "@graph": [
    {
      "@id": "ro-crate-metadata.json",
      "@type": "CreativeWork",
      "about": {
        "@id": "./"
      },
      "conformsTo": [
        {
          "@id": "https://w3id.org/ro/crate/1.1"
        },
        {
          "@id": "https://w3id.org/workflowhub/workflow-ro-crate/1.0"
        }
      ]
    },
    {
      "@id": "ro-crate-preview.html",
      "@type": "CreativeWork",
      "about": {
        "@id": "./"
      }
    },
    {
      "@id": "./",
      "@type": "Dataset",
      "mainEntity": {
        "@id": "nextflow.config"
      },
      "datePublished": "2021-02-14 19:34:16 +0000",
      "author": [

      ],
      "license": "MIT",
      "identifier": "https://workflowhub.eu/workflows/982?version=1",
      "url": "https://workflowhub.eu/workflows/982/ro_crate?version=1",
      "name": "Research Object Crate for nf-core/dualrnaseq",
      "description": "Dual RNA-seq pipeline",
      "isBasedOn": "https://github.com/nf-core/dualrnaseq",
      "sdDatePublished": "2026-06-17 12:22:36 +0100",
      "hasPart": [
        {
          "@id": "nextflow.config"
        }
      ]
    },
    {
      "@id": "nextflow.config",
      "@type": [
        "File",
        "SoftwareSourceCode",
        "ComputationalWorkflow"
      ],
      "contentSize": 8839,
      "programmingLanguage": {
        "@id": "#nextflow"
      },
      "dct:conformsTo": {
        "@id": "https://bioschemas.org/profiles/ComputationalWorkflow/1.0-RELEASE/"
      },
      "description": "Dual RNA-seq pipeline",
      "name": "nf-core/dualrnaseq",
      "url": "https://workflowhub.eu/workflows/982?version=1",
      "keywords": "dualrna-seq, host-pathogen, quantification, readmapping, rna-seq",
      "version": 1,
      "license": "https://spdx.org/licenses/MIT",
      "creator": {
        "@id": "#Bozena%20Mika-Gospodorz%20and%20Regan%20Hayward"
      },
      "producer": {
        "@id": "https://workflowhub.eu/projects/15"
      },
      "dateCreated": "2024-06-11T12:54:49Z",
      "dateModified": "2026-05-13T12:45:22Z",
      "isPartOf": [

      ],
      "input": [

      ],
      "output": [

      ],
      "sdPublisher": {
        "@id": "https://about.workflowhub.eu/"
      }
    },
    {
      "@id": "#Bozena Mika-Gospodorz and Regan Hayward",
      "@type": "Person",
      "name": "Bozena Mika-Gospodorz and Regan Hayward"
    },
    {
      "@id": "https://workflowhub.eu/projects/15",
      "@type": [
        "Project",
        "Organization"
      ],
      "name": "nf-core"
    },
    {
      "@id": "#nextflow",
      "@type": "ComputerLanguage",
      "name": "Nextflow",
      "identifier": {
        "@id": "https://www.nextflow.io/"
      },
      "url": {
        "@id": "https://www.nextflow.io/"
      }
    },
    {
      "@id": "https://about.workflowhub.eu/",
      "@type": "Organization",
      "name": "WorkflowHub",
      "url": "https://about.workflowhub.eu/"
    }
  ]
}